
BODY { color:             #000000;
       background-color:  #d0d0d0;
       background-image:  url("alienside.jpg");
       background-repeat: repeat-y;
       margin-left:       70px;
     }

H1 { color:             #ffffff;
     background-color:  #000000;
     background-image:  url("alienh1b.jpg");
     background-repeat: no-repeat;
     margin:            0 20% 0 20%;
     padding:           20px 0 20px 70px;
     text-align:        left;    
     font-size:         large;
     font-family:       sans-serif;
   }

TABLE { margin-bottom: 0.5em }

TH { text-align: left }

.itemlabel {
    padding-right: 0.5em;
    font-weight: bold;
}

.itemtext { padding-right: 0.5em }

.searchterm { font-weight: bold }

.listlabel { font-weight: bold }

.dicedisp {
       background-color:  #d0d0d0;
       border: 0;
       font-size:         large;
       font-family:       sans-serif;
       overflow-x:        hidden;
       overflow-y:        hidden;
}

